/*

 Theme Name:   ConsultAid child

 Theme URI:    http://demo.themeton.com/consultaid

 Description:  ConsultAid Child Theme

 Author:       ThemeTon

 Author URI:   http://themeton.com

 Template:     consultaid

 Version:      1.0

*/



/* Theme customization starts here

  -------------------------------------------------------------- */

.service-box h3 {
    font-size: 15px !important;
}

.con-blog-element .cont-blog-element-cat {
    background-color: #2b84c6 !important;
    border-radius: 0px !important;
}

.con-blog-element .con-blog-element-footer .blog-seo .more_btn {
    background-color: #0c364f !important;
}

.wrapper > .uk-section {
padding-bottom: 0px !important;
}

footer#footer .widget ul li a {
    color: #ffffff !important;
    font-weight: 400;
	display: block;
}

footer#footer {
    padding: 30px 0px 50px 0px !important;
}

.copyright-bar {
	background-color: #ffffff;
	display: block;
	color: #0c364f;
margin: 20px 0px;
	text-align: center;
font-weight: 400;
}

.wpcf7-text {
    margin-bottom: 15px;
}

.wpcf7-select {
    margin-bottom: 15px;
	text-indent: 0px !important;
	font-size: 16px;
    font-weight: 200;
}

div.wpcf7 input[type="file"] {
    margin-bottom: 15px;
}

.wpcf7-textarea {
	margin-bottom: 15px;
	text-indent: 0px !important;
	font-size: 16px;
    font-weight: 200;
    width: 98%;
	font-family: montserrat;
	border-radius: 0px !important;
}

.dark-link a {
	color: #5b5b5b;}

.light-link a {
	color: #ffffff;
}

.fullwidthbanner-container {
    margin-top: -90px !important;
}

header {
    background-color: rgba(255,255,255,0.75) !important;
    z-index: 999999999 !important;
    position: relative !important;
}

.uk-active[uk-sticky] {
    margin: 25px 0 0 0 !important;
}

.uk-textarea {
    width: 100%;
}

.search-rowspace {
    padding-top: 40px !important;
}


@media screen and (max-width: 1100px) {
	
#primary-nav > li > a {
    font-size: 11.5px !important;
}
	
#primary-nav > li + li {
    padding-left: 15px !important;
}
	
.home-callout h2 {
	font-size: 25px !important;
}
	
}

@media screen and (max-width: 440px) {
	
	.search-rowspace {
		padding-top: 0px !important;
	}
}

.uk-active[uk-sticky] {
    margin: 0 !important;
}

.social-facebook {
	padding: 0px 6px;
}

.social-twitter {
	padding: 0px 3px;
}

.social-linkedin {
	padding: 0px 4px;
}

.page-id-1783 label {
    display: block;
}

.page-id-1779 label {
    display: block;
}

.ctct-form-wrapper .ctct-form abbr {
    border: none;
    color: #FF4136;
    font-size: 0.9em;
    display: none;
}

.ctct-form-wrapper .ctct-form-field {
    margin: 1em 0 1em;
}

.page-id-78 .ctct-form-wrapper .ctct-form-field {
    display: block !important;
    padding-right: 0px !important;
}

.page-id-78 input {
	width: 96%;
}

.ctct-form-wrapper .ctct-submit {
    width: 100% !important;
}

.page-id-1895 .con-blog-element .con-blog-element-content {
    border-top: 1px solid #eaeaea !important;
}

.page-id-1895 .con-blog-element .blog-vc-thumbnail{
display: none !important;
}

.page-id-1895 .pagination-container {
    display: none;
}

.page-id-1895 .con-blog-element .con-blog-element-footer {
	display: none;
}

.footer_widget .entry-meta {
	display: none !important;
}

.footer_widget .read-more {
	display: none !important;
}

.footer_widget .entry-image {
	display: none !important;
}

.footer_widget .entry-rp {
	margin-left: 0px !important;
}

.footer_widget a {
    color: #ffffff !important;
}

#primary-nav > li ul {
text-transform: uppercase;
}

#primary-nav > li ul li a:hover {
color: #802145 !important;
}

#primary-nav > li > a:hover {
   color: #802145 !important;
}

.uk-link, a {
   color: #802145;
}

.uk-link:hover, a:hover {
   color: #802145;
}

.currentsearch-box {
padding-top: 30px !important;
padding-right: 30px !important;
padding-bottom: 20px !important;
padding-left: 30px !important;
background-color: #cccccc !important;
}
.widget a.social_youtube {
    padding: 10px 14px !important;
}

.vc_general.vc_btn3:hover {
    opacity: 0.75;
}

.fifty-button .vc_btn3.vc_btn3-size-md {
	width: 50%;
}

.wpcf7-textarea {
    border-radius: 3px !important;
    border: 1px solid #e5e5e5;
}

.widget + .widget {
    margin-top: 25px !important;
}

.middle-col {
	padding-left: 75px !important;
}

.five-cols .vc_col-sm-2{
width:20%;
}

.five-cols .hidecol{
display:none;
}

@media (max-width: 720px) {
.responsive-col .wpb_content_element {
margin-bottom: 0px;
}
}

@media (max-width: 600px) {
.five-cols .vc_col-sm-2{
width:100%;
}
}

.vc_btn3.vc_btn3-size-md {
	font-weight: 400;
}

#primary-nav > li + li {
    padding-left: 15px !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
background-color: #802145;
}

.woocommerce button.button.alt:hover {
	background-color: #6b6a6b;
}

.widget .fs-recent-post .fs-rp-item .entry-rp {
    margin-left: 0px !important;
}

.widget .fs-recent-post .fs-rp-item .entry-image {
    display: none;
}

.consultaid-blog-container .blog-content-comment-count a {
    display: none;
}

.woocommerce a.button.alt:hover {
background-color: #6b6a6b;
}

.sidebar-text {
    line-height: 18px;
	font-weight: 600;
}

.bookly-form .picker__holder {
	top: -200px;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    line-height: 18px;
}

.woocommerce.widget_shopping_cart .total {
	margin-top: 0px;
}

.woocommerce a.button {
	background-color: #802145;
	color: #ffffff;
}

.white-excerpt {
    color: #fff !important;
    text-align: center !important;
}

.consultaid-blog-container .nav-links {
    display: none;
}

.introcourse-textheight {
	min-height: 472px;
}

#primary-nav > li > a {
	font-size: 11.5px !important;
}

#primary-nav > li ul li a {
	font-size: 11.5px !important;
}